@charset "utf-8";
/*CSS Document*/
html,body{font-size:14px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53;}
/*css-reset*/
html,body,div,ul,ol,li,dl,dt,dd,p,span,em,strong,b,i,h1,h2,h3,h4,form,input,button,textarea,select,option,img,a{ margin:0; padding:0}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
/*
body table{border-collapse:separate; border-spacing:2px;}
*/
body{ background-color:#000;}
input{outline: none;font-size:14px; font-family:"Microsoft YaHei"}
input::-ms-clear{display:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none; cursor: pointer;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:none;}
img{border:0;}
font,em{font-style:normal; font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
/*公用浮动*/
.fl{ float: left}
.fr{ float: right}
/*浮动清理*/
.cf:before,.cf:after{content:".";display:block;height:0;visibility:hidden}
.cf:after{clear:both}
.cf{zoom:1}

/*loading*/
.loading{ position: fixed; top: 0; left: 50%; width: 1920px; height: 100%; margin-left: -960px; z-index: 200; background: #000; overflow: hidden; }
.door{ position: absolute; top: 0; height: 100%; transition: transform 1s; }
.door_l{ left: 0; width: 961px; background: url(https://zs.wanmei.com/images/main2104/door_l.png) no-repeat center center; }
.door_r{ right: 0; width: 1125px; background: url(https://zs.wanmei.com/images/main2104/door_r.png) no-repeat center center; }
.door_l.open{ transform: translate(-961px, 0); }
.door_r.open{ transform: translate(1125px, 0); }
.loading_logo{ position: absolute; top: 35px; left: 160px; z-index: 1; }
.loading_rotate{ position: absolute; top: 50%; left: 8px; width: 315px; height: 315px; margin-top: -193px; }
.loading_rotate_bg{ position: absolute; top: 50%; left: 50%; margin: -140px 0 0 -140px; width: 280px; height: 280px; background-color: #13102d; border-radius: 164px; }
.loading_rotate img{ position: absolute; top: 0; left: 0; }
.loading_light{ animation: rotate2 4s linear infinite; }
.loading_circle2{ animation: rotate 4s linear infinite; }
.loading_circle1{ animation: rotate 16s linear infinite; }
@keyframes rotate{
	from{ transform: rotate(0deg); }
    to{ transform: rotate(360deg); }
}
@keyframes rotate2{
	from{ transform: rotate(0deg); }
    to{ transform: rotate(-360deg); }
}
.loading_tip{ position: absolute; bottom: 77px; right: 155px; width: 340px; text-align: center; }
.progress{ margin-bottom: 10px; font-size: 30px; color: #FFF; }

body{ overflow-x: hidden; overflow-y: auto; }
.wrap{ position: relative; max-width: 1920px; height: 4720px; margin: 0 auto; overflow: hidden; background-color: #000; }

/*首屏*/
.section{ position: relative; }
.section1{ height: 1007px; }
/*.section1_bg1{ background: url(https://zs.wanmei.com/images/main2104/section1_bg1.jpg) no-repeat left top; }
.section1_bg2{ background: url(https://zs.wanmei.com/images/main2104/section1_bg2.jpg) no-repeat left top; }
.section1_bg3{ background: url(https://zs.wanmei.com/images/main2104/section1_bg3.jpg) no-repeat left top; }*/
.enter-video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    background: url(https://zs.wanmei.com/images/main260112/videoposter.jpg) center center no-repeat;
    background-size: cover;
}
.enter-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.section1_layer{ position: absolute; width:2326px; left:50%; margin-left:-1163px; top:0;}
.canvas_bg{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; overflow: hidden; display: none; }
.canvas_bg canvas{ position: absolute; }
#live2d_mf{ top: -200px; left: -90px; }
#live2d_lz{ top: -220px; left: 180px; }
#live2d_hc{ top: -400px; left: 0px; }

.logo{ position: absolute; top: 74px; left: 115px; z-index: 5;}
.icons{position: absolute;top:124px;right: 300px;z-index: 20;}
.icons ul li{float: left;margin:0 8px;}
.icons ul li a{display: block;width:36px;position: relative;color: #fff;text-align: center;cursor: pointer;}
.icons ul li a span{display:block;margin:0 auto 12px;height: 29px;background-image: url(https://zs.wanmei.com/images/cover20200512/icons.png);background-repeat: no-repeat;}
.icons ul li a span.icon-news{width:27px;background-position: 0 0;}
.icons ul li a span.icon-weixin{width:35px;background-position: -51px 0;}
.icons ul li a span.icon-weibo{width:35px;background-position: -104px 0;}
.icons ul li a span.icon-qq{width:28px;background-position: -159px 0;}
.icons ul li a span.icon-kf{ width:37px; background:url(https://zs.wanmei.com/images/main2103/icon_kf.png) center top no-repeat;}
.icons ul li a span.icon-music-play{width:28px;background-position:-208px 0;-webkit-animation: rotate 4s linear infinite;
    -moz-animation: rotate 4s linear infinite;
    -o-animation: rotate 4s linear infinite;
    animation: rotate 4s linear infinite;}
.icons ul li a span.icon-music-pasue{width:28px;background-position:-253px 0;}
.icons ul li a:hover div{display: block;}
.icons ul li a div{display:none;position: absolute;top: 90px;left: -91px;background:#fff;padding-bottom: 15px;padding-top: 5px; }
.icons ul li a div:before{display: block;content: '';width: 0;height: 0;border:24px solid transparent;border-bottom-color: #fff;position: absolute;top:-42px;left: 50%;margin-left: -24px;}
.icons ul li a div img{width: 200px;height: 200px;border:10px solid #fff;}
.icons ul li a div em{font-size: 16px;color: #1e1a1c;text-align: center;font-style: normal;}
.login{ position: absolute; right: 380px;top:134px; width: 600px; color: #fff; font-size:15px; height: 40px; line-height: 40px; text-align: right;z-index: 3; text-shadow:0 0 13px #7c3cff}
.after{ display: block;}
.btnlogin,.logOut{cursor: pointer;}
.head_die{ position:absolute; width:219px; height:219px; right:-49px; top:610px; z-index:10;}
.head_die .die{ width:219px; height:219px; background:url(https://zs.wanmei.com/images/main2103/s1_die.png); animation:rotate 10s linear infinite; -webkit-animation:rotate 10s linear infinite;-ms-animation:rotate 10s linear infinite;}
@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
    to{-webkit-transform: rotate(360deg)}
}
@-ms-keyframes rotate{from{-ms-transform: rotate(0deg)}
    to{-ms-transform: rotate(360deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
    to{transform: rotate(359deg)}
}
.head_die .btn_die_guild{ position:absolute; width:150px; height:140px; left:24px; top:48px; background:url(https://zs.wanmei.com/images/main2103/s1_die_cont.png); cursor:pointer;}
.section1_slogan{ position: absolute; top: 437px; right: 107px; }
.btn-play{position: absolute;right: 730px; top:455px;width: 66px;height: 66px;background: url(https://zs.wanmei.com/images/cover20210425/play.png) no-repeat center;cursor: pointer;z-index: 188;}

/* download */
.download_box{ position:absolute; width:476px; height:131px; right:230px;  top:655px; z-index:10;}
.down_ewm{ float:left; position:relative; width:129px; height:129px; background-color:#271f3d;}
.down_ewm img{ position:absolute; width:121px; height:121px; left:4px; top:4px;}
.down_qqqun{ float:right; position:relative; width:129px; height:129px; background-color:#271f3d;}
.down_qqqun img{ position:absolute; width:121px; height:121px; left:4px; top:4px;}
.link_btn_wrap{ float:left; width:202px; margin-left:8px; padding-top:2px;}
.link_btn_wrap a{ display:block; width:202px; height:59px;}
.link_down_ios{ background:url(https://zs.wanmei.com/images/cover210520/link_ios.png);}
.link_down_android{ margin-top:7px; background:url(https://zs.wanmei.com/images/cover210520/link_android.png);}
.link_btn_wrap a:hover{ background-position:0 -59px;}
.link_desk{ position:relative; float:right; width:143px; height:128px; background:url(https://zs.wanmei.com/images/cover210520/link_desk.png);}
.link_desk:hover{ background-position:0 -128px;}
.desk_tip{ position:absolute; width:143px; height:25px; left:0; bottom:-24px; background:url(https://zs.wanmei.com/images/cover210520/desk_tip.png);}
.btn_yuyue{ position: fixed; bottom: 157px; left: 0; width: 34px; height: 123px; background: url(https://zs.wanmei.com/images/cover210519/btn_yy.png) no-repeat 0 0; z-index:20;}
.btn_yuyue:hover{ background-position: 0 -123px; }
.section1_mouse{ position: absolute; top: 744px; left: 246px;
  /*animation: shake 0.5s linear infinite;
  -webkit-animation: shake 0.5s linear infinite;
  -ms-animation: shake 0.5s linear infinite;*/

  animation:float 2s linear 0s infinite;
  -webkit-animation: float 2s linear 0s infinite;
}
@keyframes shake{
  0%{transform: translateY(0);}
  50%{transform: translateY(-5px);}
  100%{transform: translateY(0);}
}
@-webkit-keyframes shake{
  0%{-webkit-transform: translateY(0);}
  50%{-webkit-transform: translateY(-5px);}
  100%{-webkit-transform: translateY(0);}
}
@-ms-keyframes shake{
  0%{-ms-transform: translateY(0);}
  50%{-ms-transform: translateY(-5px);}
  100%{-ms-transform: translateY(0);}
}
/**箭头上下飘动**/
@-webkit-keyframes float{
    0%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
    50%{opacity:1;-webkit-transform:translateY(16px);transform:translateY(16px)}
    100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
}
@keyframes float{
    0%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
    50%{opacity:1;-webkit-transform:translateY(16px);-ms-transform:translateY(16px);transform:translateY(16px)}
    100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}

/*新闻资讯*/
.main_box{ position: absolute; top: 1007px; left: 50%; margin-left: -960px; width: 1920px; }
.section1-shade{position: absolute;top:-171px;left: 50%;margin-left:-960px;width:1920px;height: 223px;background:url(https://zs.wanmei.com/images/main2104/header_shade.png?1) no-repeat center top;}
.section2{ height: 691px; background: url(https://zs.wanmei.com/images/main2104/section2.png?1) no-repeat center top; }
.section_t{ position:absolute; width:100%; height:311px; left:0;}
.section2 .section_t{ top: 79px; }
.section_t_bg{ width:363px; height:311px; margin:0 auto; background:url(https://zs.wanmei.com/images/main2103/titbg.png);}
.section_t_circle{ position:absolute; width:226px; height:225px; left:50%; margin-left:-113px; top:-12px; background:url(https://zs.wanmei.com/images/main2103/titCircle.png); animation:rotate 8s linear infinite; -webkit-animation:rotate 8s linear infinite; -ms-animation:rotate 8s linear infinite;}
.section_t_img{ position:absolute; width:612px; left:50%; margin-left:-306px; top:45px;}
.news-wrap{width: 1200px;height: 420px;position: absolute; left:50%; margin-left:-600px; top:283px;}
.news-lunbo {position: absolute;left: 0;left: 0;top:0;width: 700px;height: 394px;overflow: hidden;z-index: 2; }
.news-lunbo .hd { height: 16px; position: absolute; right: 20px; bottom: 15px; z-index: 10; }
.news-lunbo .hd ul { float: right; }
.news-lunbo .hd ul li { width: 28px;text-indent: -99em; height: 20px; float: left; margin: 0 1px;cursor: pointer; background:url(https://zs.wanmei.com/images/main2008/icon_line.png) center center no-repeat;}
.news-lunbo .hd ul li.on {background:url(https://zs.wanmei.com/images/main2008/icon_line_on.png) center center no-repeat;}
.news-lunbo .bd li { height: 100%; }
.news-lunbo .bd li img{ width:700px; height:394px;}
.news-lunbo .bd li a { position:relative; display: block; height: 100%; }
.news-box{position:absolute;right:0;top:-12px;width: 558px;height: 420px;background:url(https://zs.wanmei.com/images/cover20200724/news-box.png) no-repeat center;}
.news-lunbo .bd li a .info{ position:absolute; width:700px; height:74px; left:0; bottom:6px; background:url(https://zs.wanmei.com/images/main2008/ifocus_info.png);}
.news-lunbo .bd li a .info span{ display:block; width:444px; height:54px; margin-left:50px; font:normal 24px/54px "Microsoft YaHei"; color:#fff;} 
.news-cont{width: 354px;margin:0 auto;padding-top: 28px;}
.news-tab{width: 277px;height: 48px;line-height: 48px;border-bottom: 1px solid #4d4d4d;position: relative;}
.news-tab span{float:left;font-size: 18px;width: 82px;height: 48px;position: relative;overflow: hidden;color: #fff;text-align: center;cursor: pointer;}
.news-tab span.on{color: #896bf8;}
.news-tab span.on:after{display: block;content: '';position: absolute;bottom: 0;left: 0;width: 100%;height: 0;border-bottom: 1px solid #b8a5ff;}
.news-more{display: block;position: absolute;right: -17px;top:-34px;width: 94px;height: 56px;background:url(https://zs.wanmei.com/images/cover20200724/more.png);text-indent: -9999px;}
.news-list{display:none;width: 100%;position: relative;padding-top: 30px;}
.news-list ul li{width:  100%;padding:12px 0 16px;border-bottom: 1px solid #282829;overflow: hidden;}
.news-list ul li a{width: 100%;color: #737373;overflow: hidden;font-size: 14px;}
.news-list ul li a:hover{color: #a7a7a7;}
.news-list ul li a span{float: right;color:#737373; }
.news-list ul li a p{width: 315px;float: left;font-size: 14px;}

/*职业介绍*/
.section3{ height: 965px; background: url(https://zs.wanmei.com/images/main2104/section3.jpg) no-repeat center top; }
.section3 .section_t{ top: 126px; }
.zhiye_swiper{ position:absolute; width:1920px; height:1088px; left:50%; margin-left:-960px; top:110px;}
.zhiye_v_wrap{ position:absolute; width:1920px; height:468px; left:0; top:387px;}
.zhiye_v_box{ position:absolute; width:1047px; height:466px; right:0; top:0; overflow:hidden; border: 1px solid #413748; }
.zhiye_v_box video{ position: absolute; top: 13px; right: 0; height:439px; }
.zhiye_v_gai{position:absolute; width:1896px; height:468px; left:0; top:0;background:url(https://zs.wanmei.com/images/main2104/zhiye_v_gai.png); z-index:6;}
.zhiye_role_box{ position:absolute; z-index:8}
.zhiye_role_box img{ width:100%;}
.zhiye_role_hc{ width:1182px; height:838px; left:240px; top:223px;}
.zhiye_role_lz{ width:1668px; height:1035px; left:-240px; top:-12px;}
.zhiye_role_mf{ width:1446px; height:981px; left:-100px; top:90px;}
.zhiye_info{ position:absolute; left:292px; top:485px; z-index:9}

.zhiye_tab{ position:absolute; width:324px; height:112px; left:50%; margin-left: 160px; top:970px; z-index:10;}
.zhiye_tab li{ float:left; width:90px; height:112px; margin-right:18px; text-indent:-999px;overflow:hidden; cursor:pointer;}
.zhiye_tab_hc{ background:url(https://zs.wanmei.com/images/main2103/zhiye_tab_hc.png) center center no-repeat}
.zhiye_tab_hc.on{ background:url(https://zs.wanmei.com/images/main2103/zhiye_tab_hc_on.png) center center no-repeat}
.zhiye_tab_lz{ background:url(https://zs.wanmei.com/images/main2103/zhiye_tab_lz.png) center center no-repeat}
.zhiye_tab_lz.on{ background:url(https://zs.wanmei.com/images/main2103/zhiye_tab_lz_on.png) center center no-repeat}
.zhiye_tab_mf{ background:url(https://zs.wanmei.com/images/main2103/zhiye_tab_mf.png) center center no-repeat}
.zhiye_tab_mf.on{ background:url(https://zs.wanmei.com/images/main2103/zhiye_tab_mf_on.png) center center no-repeat}

.zhiye_swiper .swiper-slide-active .zhiye_role_box img{ animation:key_updownmini 2s infinite alternate; -webkit-animation:key_updownmini 2s infinite alternate; -ms-animation:key_updownmini 2s infinite alternate;}
@keyframes key_updownmini{
	0%{ transform:translate3d(0,0,0)}
	100%{ transform:translate3d(0,10px,0)}
}
@-webkit-keyframes key_updownmini{
	0%{ -webkit-transform:translate3d(0,0,0)}
	100%{ -webkit-transform:translate3d(0,10px,0)}
}
@-ms-keyframes key_updownmini{
	0%{ -ms-transform:translate3d(0,0,0)}
	100%{ -ms-transform:translate3d(0,10px,0)}
}

/*游戏特色*/
.section4{ height: 1382px; background: url(https://zs.wanmei.com/images/main2104/section4.jpg) no-repeat center top; }
.section4_layer{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#section4_layer2{ z-index: 3; }
.section4_layer img{ left: 50%!important; }
.section4_bg{ top: 0px!important; margin-left: -1014px; }
.stone_top{ top: 144px!important; margin-left: -705px; }
.stone_bottom{ top: 0px!important; margin-left: -960px; }
.section4 .section_t{ top: 297px; }
.section4 .section_t_img{ width: 1160px; margin-left: -580px; }
.pic_lunbo{ position: absolute; top: 527px; left: 50%; width: 1444px; margin-left: -722px; z-index: 2; }
.pic_lunbo .swiper-container{ width: 1076px; height: 605px; margin: 0 auto;}
.pic_lunbo .swiper-container img{ display: block; width: 100%; height: 100%; }
.pic_lunbo .swiper-pagination{ left: 50%; margin-left: -218px; width: 436px; height: 30px; background: url(https://zs.wanmei.com/images/main2104/pic_lunbo_pagination.png) no-repeat left center; }
.pic_lunbo .swiper-pagination-bullet{ opacity: 1; width: 39px; height: 1px; margin: 0 2px; background-color: #515979; overflow: hidden; }
.pic_lunbo .swiper-pagination-bullet-active{ background-color: #ffffff; }
.pic_lunbo .swiper-button-prev, .pic_lunbo .swiper-button-next{ width: 114px; height: 113px; margin-top: -54px; outline: none; border: 0; opacity: 1; cursor: pointer; pointer-events: auto; }
.pic_lunbo .swiper-button-prev{ background: url(https://zs.wanmei.com/images/main2104/btnPrev.png) no-repeat 0 0; }
.pic_lunbo .swiper-button-next{ background: url(https://zs.wanmei.com/images/main2104/btnNext.png) no-repeat 0 0;}
.pic_lunbo .swiper-button-prev:hover, .pic_lunbo .swiper-button-next:hover{ background-position: 0 -113px; }

/*MV*/
.section5{ height: 767px; background: url(https://zs.wanmei.com/images/main2104/section5.jpg) no-repeat center top; }
.mv_box{ position:absolute; width:1920px; height:767px; left:50%; top:0; margin-left:-960px;}
.mv_die{ position:absolute; width:574px; height:574px; right:6px; top:96px; background:url(https://zs.wanmei.com/images/main2103/mv_die.png); animation:rotate 50s linear infinite; -webkit-animation:rotate 50s linear infinite; -ms-animation:rotate 50s linear infinite;}
.mv_cont{ position:absolute; width:1654px; height:767px; left:0; top:0; background-color:#000;}
.mv_cont video{ width:100%; height:100%;}
.mv_cont .mv_view{ position:absolute; width:1654px; height:767px; left:0; top:0; z-index:10;}
.mv_cont .mv_line{position:absolute; width:1604px; height:729px; left:25px; top:25px; z-index:11;background:url(https://zs.wanmei.com/images/main2103/mv_line.png);}
.mv_cont .mv_gai{position:absolute; width:1920px; height:147px; left:0; bottom:0px; z-index:12;background:url(https://zs.wanmei.com/images/main2103/mv_gai.png);}
.mv_play_box{ position:absolute; width:165px; height:165px; right:-57px; top:289px; z-index:12;}
.mv_play_box .mv_play_bg{ width:100%; height:100%;background:url(https://zs.wanmei.com/images/main2103/btn_mv_play_bg.png); animation:rotate 5s linear infinite; -webkit-animation:rotate 5s linear infinite;-ms-animation:rotate 5s linear infinite;}
#btn_play_mv{ position:absolute; width:165px; height:165px; left:0; top:0; cursor:pointer;}
#btn_play_mv.play{background:url(https://zs.wanmei.com/images/main2103/btn_mv_play.png);}
#btn_play_mv.pause{background:url(https://zs.wanmei.com/images/main2103/btn_mv_pause.png);}

/*游戏背景*/
.section6{ height: 1098px; background: #09080c; }
.section6 .section_t{ top: 99px; }
.section6 .content{ width: 1350px; margin: 0 auto; position: relative; }
.word_bg{ position:absolute; width:2220px; height:1106px; left:50%; margin-left:-1110px; top:0;}
.word_bg li{ display:none; position:absolute; width:2220px; height:1106px; left:0; top:0;}
.word_bg li.word_bg1{ display:block; background:url(https://zs.wanmei.com/images/main2103/word_bg1.jpg);}
.word_bg li.word_bg2{ background:url(https://zs.wanmei.com/images/main2103/word_bg2.jpg);}
.word_bg li.word_bg3{ background:url(https://zs.wanmei.com/images/main2103/word_bg3.jpg);}
.zhuzi1{ position:absolute; width:98px; height:238px; left:-144px; top:418px; background:url(https://zs.wanmei.com/images/main2103/zhuzi1.png); animation:key_updown 5s infinite alternate; -webkit-animation:key_updown 5s infinite alternate;-ms-animation:key_updown 5s infinite alternate;}
.zhuzi2{ position:absolute; width:96px; height:231px; left:1391px; top:191px; background:url(https://zs.wanmei.com/images/main2103/zhuzi2.png); animation:key_downup 5s infinite alternate; -webkit-animation:key_downup 5s infinite alternate; -ms-animation:key_downup 5s infinite alternate;}
@keyframes key_updown{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(0,-50px,0)}
}
@-webkit-keyframes key_updown{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(0,-50px,0)}
}
@-ms-keyframes key_updown{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(0,-50px,0)}
}
@keyframes key_downup{
	0%{transform:translate3d(0,0,0)}
	100%{transform:translate3d(0,50px,0)}
}
@-webkit-keyframes key_downup{
	0%{-webkit-transform:translate3d(0,0,0)}
	100%{-webkit-transform:translate3d(0,50px,0)}
}
@-ms-keyframes key_downup{
	0%{-ms-transform:translate3d(0,0,0)}
	100%{-ms-transform:translate3d(0,50px,0)}
}
.zhuzi3{ position:absolute; width:194px; height:459px; left:94px; top:355px; background:url(https://zs.wanmei.com/images/main2103/zhuzi3.png);}
.word_tab{ position:absolute; width:854px; height:63px; padding-top:22px; left:281px; top:712px; border-top:1px solid #5d4d7e;}
.word_tab li{ position:relative;float:left; width:282px; height:63px; margin-right:4px;  cursor:pointer;}
.word_tab li .sanjiao{ display:none; position:absolute; width:35px; height:19px; left:50%; margin-left:-17px; top:-23px; background:url(https://zs.wanmei.com/images/main2103/word_tab_on.png)}
.word_tab li.on .sanjiao{ display:block;}
#word_tab1{ background:url(https://zs.wanmei.com/images/main2103/word_tab1.png)}
#word_tab1.on{ background:url(https://zs.wanmei.com/images/main2103/word_tab1_on.png) no-repeat;}
#word_tab2{ background:url(https://zs.wanmei.com/images/main2103/word_tab2.png)}
#word_tab2.on{ background:url(https://zs.wanmei.com/images/main2103/word_tab2_on.png) no-repeat;}
#word_tab3{ background:url(https://zs.wanmei.com/images/main2103/word_tab3.png)}
#word_tab3.on{ background:url(https://zs.wanmei.com/images/main2103/word_tab3_on.png) no-repeat;}
.word_cont_wrap{ position:absolute; width:926px; height:353px; left:207px; top:378px; background:url(https://zs.wanmei.com/images/main2103/word_cont_bg.png) right top no-repeat; overflow:hidden;}
.word_cont_wrap .word_cont{ position:absolute; width:926px; height:353px; left:-926px; top:0;}
.word_swiper{ position:absolute; width:852px; height:334px; right:0; top:0;}
.word_text_cont{ position:relative; width:100%; padding-top:124px;}
.word_text_cont img{ display:block; margin:0 auto;}
.word_text_cont .btn_word_detail{ position:absolute; width:77px; height:120px; right:13px; top:108px; background:url(https://zs.wanmei.com/images/main2103/btn_word_detail.png); cursor:pointer;}
.word_swiper .swiper-pagination{ height:1px; bottom:35px; font-size:0;}
.word_swiper .swiper-pagination .swiper-pagination-bullet{ width:39px; height:1px; background-color:#515979; border-radius:0; opacity:1;}
.word_swiper .swiper-pagination .swiper-pagination-bullet-active{ background-color:#ffffff;}

.word_btn_wrap{ position:absolute; width:149px; left:0px; top:50px; z-index:10;}
.word_btn_wrap li{ width:149px; height:34px; margin-bottom:12px; text-indent:-999px; overflow:hidden; cursor:pointer;}
.word_btn_wrap li.on{ background-position:0 -34px!important}
#word_btn_wrap1 .word_btn1{ background:url(https://zs.wanmei.com/images/main2103/word_btn1_1.png);}
#word_btn_wrap1 .word_btn2{ background:url(https://zs.wanmei.com/images/main2103/word_btn1_2.png);}
#word_btn_wrap1 .word_btn3{ background:url(https://zs.wanmei.com/images/main2103/word_btn1_3.png);}
#word_btn_wrap1 .word_btn4{ background:url(https://zs.wanmei.com/images/main2103/word_btn1_4.png);}
#word_btn_wrap1 .word_btn5{ background:url(https://zs.wanmei.com/images/main2103/word_btn1_5.png);}

#word_btn_wrap2 .word_btn1{ background:url(https://zs.wanmei.com/images/main2103/word_btn2_1.png);}
#word_btn_wrap2 .word_btn2{ background:url(https://zs.wanmei.com/images/main2103/word_btn2_2.png);}
#word_btn_wrap2 .word_btn3{ background:url(https://zs.wanmei.com/images/main2103/word_btn2_3.png);}
#word_btn_wrap2 .word_btn4{ background:url(https://zs.wanmei.com/images/main2103/word_btn2_4.png);}
#word_btn_wrap2 .word_btn5{ background:url(https://zs.wanmei.com/images/main2103/word_btn2_5.png);}

#word_btn_wrap3{ padding-top:28px;}
#word_btn_wrap3 .word_btn1{ background:url(https://zs.wanmei.com/images/main2103/word_btn3_1.png);}
#word_btn_wrap3 .word_btn2{ background:url(https://zs.wanmei.com/images/main2103/word_btn3_2.png);}
#word_btn_wrap3 .word_btn3{ background:url(https://zs.wanmei.com/images/main2103/word_btn3_3.png);}
#word_btn_wrap3 .word_btn4{ background:url(https://zs.wanmei.com/images/main2103/word_btn3_4.png);}

.backtop{ position:absolute; width: 160px;height: 51px; left:50%; margin-left:-80px; top:980px;background: url(https://zs.wanmei.com/images/cover20210125/backtop.png) no-repeat 0 0;cursor: pointer; }

/* pop_video */
.pop_fixed{ display:none; position:fixed; width:100%; height:100%; left:0; top:0; background:rgba(0,0,0,0.7); z-index:200;}
.pop_video_cont{ position:absolute; width:820px; height:460px; left:50%; top:50%; margin-left:-410px; margin-top:-230px;}
.pop_video_cont video{ width:100%;}
.pop_video_cont.nvshenv video{width:820px; height:460px;}
.close_video{position: absolute; top: 0px; right: -68px; width: 60px; height: 60px; background: url(https://zs.wanmei.com/images/cover20200512/close.png) no-repeat 0 0;-webkit-transform: rotate3d(0,0,1,0deg);transform: rotate3d(0,0,1,0deg);-webkit-transition: transform 0.5s;transition: transform 0.5s; cursor:pointer;}
.close_video:hover{-webkit-transform: rotate3d(0,0,1,180deg);transform: rotate3d(0,0,1,180deg);}
/* pop_yy */
.pop_cont_bg{ position: absolute; width:350px; height:531px; left:50%;  top:50%; margin-left:-175px; margin-top:-265px;padding-top:63px; background-color:#fff; border-radius:20px;}
.pop_cont_bg .close{ position:absolute; width:30px; height:30px; right:21px; top:19px; background:url(https://sm.games.wanmei.com/images/coverv2/close_yuyue.png); cursor:pointer;}
.system{ width:250px; height:42px; margin:0 auto; border-radius:8px; overflow:hidden;}
.system a{ width:125px; height:42px; font:normal 16px/42px "Microsoft Yahei"; color:#565555; text-align:center; background-color:#ebebeb;}
.system a.on{ color: #fff;background-color:#473c84; }
.sub_ul{ width:250px; height:302px; margin:0 auto; padding-top:28px;}
.sub_ul li{ height:42px; margin-top:14px; overflow:hidden;}
.sub_ul li input{ display:block; width:218px; height:40px; padding:0 15px;font:normal 16px/40px "Microsoft Yahei"; color:#8e8e8e; border:1px solid #bfbfbf;border-radius:8px;}
.sub_ul li input.num_yan{ float:left; width:80px;}
.sub_ul li input::-webkit-input-placeholder{ color: #8e8e8e;}
.sub_ul li input::-moz-placeholder{ color: #8e8e8e;}
.sub_ul li input:-moz-placeholder{ color: #8e8e8e;}
.sub_ul li input:-ms-input-placeholder{ color: #8e8e8e;}
.yzm_pic{ width: 287px;}
.get_yzm_pic{ float:left; width:98px; height:42px; margin-left:10px;border-radius:8px;}
.btn_refresh{ float:right; width:24px; height:42px; background:url(https://sm.games.wanmei.com/images/coverv2/btn_refresh.png) right center no-repeat; cursor:pointer;}
.get_yzm_tel{ display:block; width:250px; height:42px;font:normal 16px/42px "Microsoft Yahei"; color:#fff; text-align:center; background-color:#473c84; border-radius:8px;}
.sub_ul li.yaoqing_li{margin-top: 0;}
.sub_ul li.error_msg{ height: 20px; margin-top: 0; color: #b74f4f;}
.submit,.close_succ{ display:block; width:90px; height:90px; margin:0 auto; font:normal 22px/90px "Microsoft Yahei"; color:#fff; text-align:center; background-color:#473c84; border-radius:90px;}

#wanmeiCaptcha_0{ max-width: 250px!important; height:42px!important;}
#wanmeiCaptcha_0 .tester-doneicon,#wanmeiCaptcha_0 .tester-failicon{ top:9px!important;}
.tester-ringicon{ top:6px!important;}
#wanmeiCaptcha_0 p{ line-height:35px!important;}
/* yy_succ */
.pop_sub_succ{ display:none;}
.succ_t{ display:block; width:116px; margin:168px auto 0;}
.succ_t2{ display:block; width:216px; margin:168px auto 0;}
.close_succ{ margin-top: 135px; cursor:pointer;}
/* pop_detail */
#pop_word_box{ position:absolute; width:1204px; height:656px; left:50%; top:50%; margin-left:-609px; margin-top:-335px; background-color:#100f13; border:7px solid #09080b; z-index:20;}
.icon_close_word{ position:absolute; width:33px; height:33px; right:38px; top:38px; background:url(https://zs.wanmei.com/images/main2103/icon_close_word.png); cursor:pointer; z-index:5;}
.page_box{ position:absolute; width:192px; height:43px; right:40px; bottom:25px; background:url(https://zs.wanmei.com/images/main2103/page_line.png) center center no-repeat;  z-index:5;}
.page_box span{ position:absolute; width:67px; height:43px;top:0px; cursor:pointer;}
.page_box span:hover{ background-position:0 -43px;}
.btn_word_prev{ left:0px;  background:url(https://zs.wanmei.com/images/main2103/btn_prev.png);}
.btn_word_next{ right:0px;  background:url(https://zs.wanmei.com/images/main2103/btn_next.png);}
.pop_word_cont_wrap{ position:absolute; width:1177px; height:487px; left:14px; top:76px; background:url(https://zs.wanmei.com/images/main2103/pop_cont_bg.png) center bottom no-repeat;}
.pop_word_cont{ display:none; position:absolute; width:100%; height:100%; left:0; top:0;}
.pop_word_t{ position:absolute; left:592px; top:0px;}
.word_view_box{ position:absolute; width:549px; height:257px; left:23px; top:166px; overflow:hidden; cursor:pointer;}
.word_view_box img{ display:block; width:100%; height:100%;}
.word_view_box span{ display:none; position:absolute; width:42px; height:42px; left:50%; top:50%; margin-left:-21px; margin-top:-21px; background:url(https://zs.wanmei.com/images/main2103/icon_big_tip.png);}
.word_view_box:hover span{ display:block;}
.word_scroll{ position:absolute; width:584px; height:310px; right:0; top:134px; overflow-x:hidden; overflow-y:auto;}
.word_scroll::-webkit-scrollbar{ width:4px; background-color:#161518;}
.word_scroll::-webkit-scrollbar-thumb{ width:4px; background-color:#5d4d7e;}
.word_scroll p{ width:524px; font:normal 15px/22px "Microsoft YaHei"; color:#fff; text-indent:2em;}
/* pop_pic */
#pop_pic_box{ position:absolute; width:1403px; height:657px; left:50%; top:50%; margin-left:-710px; margin-top:-337px; background-color:#000; border:9px solid #000000; z-index:20;}
#pop_pic_box img{ display:block; width:1403px; height:657px;}
.close_big_pic{ position:absolute; width:33px; height:33px; left:50%; margin-left:-16px; bottom:-70px; background:url(https://zs.wanmei.com/images/main2103/icon_close_word.png); cursor:pointer; }